@media only screen and (max-width: 1700px){
	.ewmbox{
		width: 220px;
	}
	.main6-bottom .main6-item-a .imgbox_a span{
		font-size: 20px;
	}
	.liuchengx1 {
    width: 525px;
	}
	.liuchengx2{
		width: 520px;
	}
	.liuchengx {
    height: 550px;
    margin-top: 40px;
	}
	.about5-item-pic{
		left:103%;
	}
	.tixi2-list{
		padding: 0	70px;
	}
	.tixi2-list .owl-nav button.owl-prev{
		left: 0;
	}
	.tixi2-list .owl-nav button.owl-next{
		right: 0;
	}
	.yewu-mao{
		position: relative;
		height: 0;
		top: -150px;
	}
	.shenqing-line-item span{
		font-size: 12px;
	}
	.shenqing-line{
		padding: 30px 0 60px;
	}
	.liucheng-item-dl dd+dd:before{
		left: -20px;
	}
	.fangshi2-dd-box{
		padding: 40px;
	}
	.fangshi2-dd{
		font-size: 18px;
	}
	.fangshi2-h1{
		font-size: 26px;
	}
	.fangshi2-dd:nth-child(1){
		width: 300px;
	}
	.yewu-pic{
		width: 520px;
	}

	.about7-1{
		margin-right: 50px;
		padding-right: 50px;
		width: 450px;
	}
	.about7-bg{
		width: calc((100% - 1200px) / 2 + 450px);
	}
	.about7-2-2{
		font-size: 17px;
		margin-top: 30px;
	}
	.about7-2-2 p+p {
    margin-top: 20px;
	}
	.tixi3-item{
		padding: 35px 35px 0;
	}
	.tixi3-item-h1{
		font-size: 17px;
	}
	.tixi3-item-con{
		font-size: 15px;
	}
	.main4-2-con1-h2{
		font-size: 16px;
	}
	.about6-list{
		padding: 0;
	}
	.about6-pic {
    padding: 0 25px;
	}
	.jiangtang-list dd>a {
	  height: 75px;
	  line-height: 75px;
	}
	.danpian-h1{
		font-size: 30px;
	}
	.about2-item1 .about2-dd2{
		padding-right: 15px;
	}
	.about2-item2 .about2-dd2{
		padding-right: 108px;
	}
	.about5-2::before{
		width: calc((100% - 1200px)/2 + 120px);
	}
	.about5-2.cur1::before{
		width: calc((100% - 1200px)/2 + 120px + 240px);
	}
	.about5-2.cur2::before{
		width: calc((100% - 1200px)/2 + 120px + 480px);
	}
	.about5-2.cur3::before{
		width: calc((100% - 1200px)/2 + 120px + 720px);
	}
	.about5-2.cur4::before{
		width: calc((100% - 1200px)/2 + 120px + 960px);
	}
	.about5-con-p{
		font-size: 16px;
	}
	.fanwei2-table table.table tr th:nth-child(1),.fanwei2-table table.table tr td:nth-child(1){width: 70px;}
	.fanwei2-table table.table tr th:nth-child(2),.fanwei2-table table.table tr td:nth-child(2){width: 110px;}
	.fanwei2-table table.table tr th:nth-child(3),.fanwei2-table table.table tr td:nth-child(3){width: 260px;}
	.fanwei2-table table.table tr th:nth-child(4),.fanwei2-table table.table tr td:nth-child(4){width: 100px;}
	.fanwei2-table table.table tr th:nth-child(5),.fanwei2-table table.table tr td:nth-child(5){width: 140px;}
	.fanwei2-table table.table tr th:nth-child(6),.fanwei2-table table.table tr td:nth-child(6){width: 206px;}
	.fanwei2-table table.table tr:first-child th.smth{
		width: 270px;
	}
	.fanwei2-table table.table tr td:nth-child(7){
		width: 270px;
	}
	.fanwei2-table table.table tr th,
	.fanwei2-table table.table tr td{
		font-size: 16px;
		padding: 13px 8px;
	}
	.fw2-sm{
		font-size: 14px;
	}
	.main3-h2{
		right: 35px;
		bottom: 40px;
	}
	.main3-h1{
		left: 35px;
		top: 40px;
	}
	.main4-1{
		padding: 70px;
	}
	.main6-title-en{
		font-size: 55px;
	}
	.main6-title{
		padding-top: 22px;
	}
	.main6-title .erji-title{
		font-size: 28px;
	}
	.main6-item{
		margin-right: 40px;
		width: 200px;
	}
	.main6-bottom .main6-item{
		width: 220px;
	}
	.main6-item-a+.main6-item-a {
    margin-top: 20px;
	}
	.title-11 .fl i{
		font-size: 18px;
	}
	.title-11 .fl span{
		font-size: 28px;
	}
	.title-11 a.fr{
		margin-top: 3px;
	}
	.main5-list dd{
		padding: 16px 0
	}
	.main5-1{
		width: 750px;
	}
	.main5-2{
		width: 382px;
	}
	.main4-2-map{
		width: 600px;
		height: 750px;
	}
	.main4-2-con-wp{
		padding-left: 50px;
		padding-top: 70px;
	}
	.main4-2-con1-h1{
		font-size: 22px;
	}
	.main4-2-con2-menu{
		padding-top: 15px;
	}
	.main4-2-con2-menu-item+.main4-2-con2-menu-item {
    /*margin-left: 15px;*/
	}
	.main4-2-con2-menu-item{
		font-size: 15px;
		padding-bottom: 16px;
		margin-top: 10px;
		margin-right: 15px;
	}
	.main4-2-con1-p{
		font-size: 16px;
		margin-top: 20px;
	}
	.main1-pic{
		width: 629px;
	}
	.main1-left{
		width: 515px;
	}
	.main1-list dd:nth-child(4),
	.main1-list dd:nth-child(5){
		display: none;
	}
	.main1-div-wp {
    margin-top: 15px;
	}
	.main2-1{
		width: 877px;
	}
	.main2-1-h2{
		font-size: 17px;
		margin:15px 0;
	}
	.main2-1-p{
		font-size: 14px;
	}
	.main2-1-aaa{
		margin-top: 20px;
	}
	.main2-1-list{
		margin-top: 26px;
	}
	.main2-1-con{
		padding: 25px;
	}
	.main2-2{
		width: 278px;
	}
	.about2-list{
		padding: 0 60px;
	}
	.about2-list .owl-nav button.owl-prev{
		left: 0;
	}
	.about2-list .owl-nav button.owl-next{
		right: 0;
	}
	.about1-dl dd+dd {
    margin-left: 75px;
	}
	.about4-2{
		padding-left: 50px;
	}
	.about4-1{
		padding-right: 50px;
	}
	.about4-2-p p+p {
    margin-top: 25px;
	}
	.tixi2-con-p{
		font-size: 15px;
	}
	.tixi2-con-title{
		font-size: 15px;
	}
	.tixi2-con{
		padding: 15px;
	}
	.tixi1-menu-item{
		font-size: 16px;
		margin-bottom: 5px;
	}
	.tixi1-menu {
    width: 175px;
	}
	.tixi1-con-h1{
		font-size: 26px;
	}
	.tixi1-p{
		font-size: 16px;
		margin-top: 15px;
	}
	.tixi1-lx {
    padding-top: 45px;
	}
	.tixi1-lx1{
		font-size: 18px;
	}
	.tixi1-map-item{
		height: 500px;
	}
	.tixi1-map-wp{
		width: 675px;
	}
	.shenqing-tc-form{
		width: 1200px;
	}
	.shenqing-tc-p{
		line-height: 2;
		height: 300px;
	}
	.shenqing-li-inner{
		left: 280px;
	}
	.wenda1-shipin-con{
		height: 220px;
		padding-top: 50px;
	}
	.wenda2-dd2{
		padding: 15px 30px 15px;
	}
	.wenda2-dd2-p{
		font-size: 16px;
	}
	.wenda2-dd1{
		padding: 16px 30px;
	}
	.wenda2-dd1-fl{
		left: 30px;
		top: 16px;
	}
	.wenda2-dd1-h1::after{
		right: 0;
	}
	.wenda2-dd1-h1 {
    padding-left: 125px;
    padding-right: 30px;
    line-height: 40px;
    font-size: 19px;
  }
	.wenda1 {
    width: 520px;
    margin-right: 30px;
	}
	.anli-h1{
		font-size: 20px;
	}
	.anli-con {
    padding: 25px;
	}
	.anli-h2{
		margin-top: 12px;
	}
	.yewu-pic {
    width: 520px;
	}
	.yewu-h1{
		font-size: 20px;
		background-size: auto 45px;
		min-height: 45px;
		padding-left: 65px;
		padding-top: 8px;
	}
	.yewu-con{
		padding: 25px 30px 0;
	}
	.yewu-con-p{
		font-size: 15px;
		margin-top: 15px;
		line-height: 1.7;
	}
	.yewu-con-p p+p{
		margin-top: 5px;
	}
	.yewu-a{
		font-size: 14px;
		margin-top: 10px;
	}
	.yewu-a a{
		width: 120px;
		height: 36px;
		line-height: 34px;
		border-radius: 4px;
	}
	.fangshi-list{
		padding: 0;
	}
	.fangshi-h1{
		font-size: 24px;
	}
	.fangshi1-p{
		font-size: 16px;
		margin-top: 20px;
	}
	.fangshi-a{
		font-size: 16px;
		margin-top: 20px;
	}
	.erji-nav dd+dd {
    margin-left: 15px;
	}
	.banner2-wen {
    padding-top: 150px;
	}
	.fangshi-list dd{
		margin-top: 3%;
	}
	.fangshi-item{
		padding: 35px;
	}
	.xinwen2 li{
		padding-left: 0;
	}
	.fangshi-a img{
		margin-left: 15px;
		width: 20px;
	}
	.xinwen2-div{
		width: 950px;
	}
	.xinwen2 ul::after{
		left: 169px;
	}
	.xinwen2 li:hover .xinwen2-div::after {
    left: -81px;
    right: -250px;
	}
	.xinwen2 li:hover .xinwen2-date::before {
    width: 420px;
	}
	.foo1-1::before{
		left: calc(-1*(100vw - 1200px) / 2);
	}
	.foo1-1{
		width: 280px;
		margin-right:20px;
	}
	.foo1-con li+li {
    margin-left: 15px;
 }
 .foo1-h1{
 	font-size: 17px;
 }
	.er {
    width: 100px;
    font-size: 12px;
    color: rgba(255, 255, 255, 0.7);
    text-align: center;
	}
	.er-wp{
		width: 220px;
		margin-top: 70px;
	}
	.foo1-dl dd{
		padding-left: 70px;
	}
	.logo {
    width: 500px;
    margin-top: 10px;
	}
	.banner-2{
		height: 370px;
	}
}
@media only screen and (max-width: 1200px){
	.yewu-mao{
		position: relative;
		height: 0;
		top: -85px;
	}
	.xinwen2-date::before,.linei,.xinwen2 li:hover .xinwen2-date::after
	{display: none!important;}
	.xinwen2 li:hover .xinwen2-date h1,
	.xinwen2 li:hover .xinwen2-date h2{color: #bf000a;}
	.xinwen2 li:hover .xinwen2-con h1,
	.xinwen2 li:hover .xinwen2-con p{color: #666;}
	.xinwen2 ul::after,.xinwen2-div::after{
		display: none;
	}
	.xinwen2 li{
		background-color: #f6f6f6;
		padding: 15px;
		padding-left: 0;
		margin-top: 30px;
	}
	.xinwen2-pic{
		width: 240px;
	}
	.xinwen2-div{
		width: auto;
		float:none;
		overflow: hidden;
	}
	.xinwen2-date{
		height: auto;
		width: 140px;
		padding-top: 30px;
	}
	.xinwen2-div{
		padding: 0;
		height: 155px;
	}
	.xinwen2-con-nei{
		padding-top: 15px;
	}
	#header{
		display: none;
	}
	#header-2{
		display: block;
	}
	.chenggao{
		display: block;
	}
	.banner-2{
		height: auto;
	}
	.banner2-wen{
		padding: 100px 0;
		text-align: center;
	}
	.anli-list dd:nth-child(3) {
    margin-top: 4%;
	}
	.erji-nav dd+dd {
	  margin-left: 20px;
	}
	.erji-nav dd{
		/*display: none;*/
		height: 60px;
    line-height: 60px;
    /*font-size: 20px;*/
	}
	.erji-nav dd.cur{
		display: block;
	}
	.erji-nav dd.cur::after{
		height: 3px;
	}
	.mianbaoxie{
		display: none;
	}
	.erji-bottom{
		padding: 50px 0;
	}
	.fenye{
		margin-top: 45px;
	}
	.erji-title{
		font-size: 30px;
	}
	.erji-title::after {
    display: block;
    content: "";
    width: 50px;
    height: 4px;
    background-color: #bf000a;
    margin: 20px auto 0;
	}
	.mm55 {
    margin-top: 45px;
	}
	.foo1-1{
		display: none;
	}
	.foo1-con{
		display: none;
	}
	.er-wp{
		/*width: 285px;*/
		margin:0 auto;
		float: none;
	}
	.er {
    width: 85px;
  }
 /* .er+.er {
    margin-left: 15px;
	}*/
	.footer-1{
		padding: 30px 0 25px;
	}
	.footer-2 .fl,
	.footer-2 .fr{
		float: none;
		text-align: center;
	}
	.fangshi-list dd{
		float: none;
		width: 100%;
		margin-left: 0;
		display: block;
	}
	.fangshi-list dl{
		margin-left: 0;
	}
	.yewu-item{
		margin-top: 45px;
	}
	.yewu-pic{
		float: none;
		width: 100%;
	}
	.yewu-con{
		padding: 30px 35px;
	}
	.yewu-con-p{
		font-size: 16px;
		line-height: 1.8;
	}
	.anli-list dd{
		width: 46%;
	}
	.wenda1{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.wenda1-shipin-con{
		height: auto;
		padding: 50px;
	}
	.wenda2{
		margin-top: 30px;
	}
	.shenqing-li-wp .shenqing-li.fl, .shenqing-li-wp .shenqing-li.fr{
		width: 100%;
		float: none;
	}
	.shenqing-li-wp+.shenqing-li-wp {
    margin-top: 30px;
	}
	#shenqing-li-wp-te {
    margin-top: 30px;
	}
	.shenqing-leixing-box-wp{
		margin-top: 30px;
	}
	.shenqing-li.fr{
		margin-top: 30px;
	}
	.shenqing-form{
		margin-top: 30px;
		padding: 30px;
	}
	.shenqing-div+.shenqing-div {
    margin-top: 40px;
	}
	.shenqing-btn {
    margin-top: 50px;
	}
	.shenqing-leixing::before{
		top: -10px;
		bottom: -10px;
	}
	.shenqing-tc-form{
		width: auto;
		left: 15px;
		right: 15px;
		transform: translate(0%, -50%);
		padding: 30px;
		border-radius: 8px;
	}
	.shenqing-tc-biaoti{
		font-size: 20px;
	}
	.shenqing-tc-p{
		font-size: 16px;
		height: 220px;
		margin-top: 20px;
		padding-right: 15px;
	}
	.shenqing-tc-btn1{
		font-size: 16px;
	}
	.shenqing-tc-btn1 input{
		width: 15px;
		height: 15px;
		margin-right: 10px;
	}
	.shenqing-tc-btn2 {
    margin-top: 20px;
	}
	.tixi1-menu{
		float: none;
		width: 100%;
		font-size: 0;
		white-space: nowrap;
		overflow-x: auto;
	}
	.tixi1-menu-item{
		margin-bottom: 0;
		display: inline-block;
		vertical-align: top;
	}
	.tixi1-menu-item+.tixi1-menu-item{
		margin-left: 15px;
	}
	a.tixi1-menu-item{
		margin-left: 0!important;
		margin-right: 15px;
		margin-bottom: 10px;
	}
	.tixi1 .tixi1-menu{
		overflow: hidden;
		white-space: normal;
		text-align: center;
	}
	.tixi1-map-wp{
		float: none;
		margin:25px 0 35px;
		width: 100%;
	}
	.tixi1-map-item{
		height: 400px;
	}
	.shenqing-tc-wp .tixi1-map-item{
		height: 400px;
	}
	.tixi1-lx {
	  padding-top: 20px;
	}
	.padd{
		padding: 50px 0;
	}
	.about1-dl dd+dd {
	  margin-left: 60px;
	}
	.about1-dl {
    margin-top: 50px;
	}
	.about2-item{
		padding: 35px 15px 0 25px;
	}
	.about1-p{
		height: 8em;
	}
	.about4-1{
		float: none;
		width: 100%;
		padding-right: 0;
		text-align: center;
		padding-top: 0;
	}
	.about4-1 .erji-title{
		text-align: center;
	}
	.about4-1 .erji-title::after{
		margin-left: auto;
	}
	.about4-1-p{
		margin-top: 20px;
		line-height: 2;
	}
	.about4-2{
		padding-left: 0;
		padding-top: 35px;
	}
	.about4-bg{
		width: 100%;
	}
	.about4-2-p p+p {
      margin-top: 20px;
  }
  .about4{
  	height: auto;
  }
  .fafa .flex-control-nav li {
    margin: 0 5px;
	}
	.main1-pic{
		width: 100%;
		float: none
	}
	.fafa .flex-control-nav {
    bottom: 25px;
	}
	.fafa .flex-control-paging li a{
		width: 40px;
	}
	.title-11 {
    padding-bottom: 25px;
	}
	.main1-left{
		float: none;
		width: 100%;
		margin-top: 30px;
	}
	.main1-menu-item::before{
		height: 100%;
		background-color: #d22731;
		background-image: none;
	}
	.main1-list dd:nth-child(4), .main1-list dd:nth-child(5) {
      display: block;
  }
  .mm75 {
    margin-top: 50px;
	}
	.main2-1{
		float: none;
		width: 100%;
	}
	.main2-2{
		float: none;
		width: 100%;
		margin-top: 0px;
	}
	.main2-2 dl{
		font-size: 0;
		margin-left: -2%;
	}
	.main2-2 dd+dd {
    margin-top: 0px;
	}
	.main2-2 dd{
		display: inline-block;
		width: 47%;
		margin-left: 3%;
		margin-top: 3%!important;
	}
	.ce11{
		display: none;
	}
	.main4-2-map{
		display: none;
	}
	.main4-2 .tixi1-menu{
		margin-top: 30px;
	}
	.main4-2-con-wp{
		padding-left: 0;
		padding-top: 15px;
	}
	.main4-2-con1-h2{
		margin-top: 20px;
		font-size: 16px;
	}
	.main4-2-con2 {
    margin-top: 25px;
	}
	.main5-1{
		float: none;
		width: 100%;
	}
	.main5-2{
		float: none;
		width: 100%;
		margin-top: 50px;
	}
	.main4-2-con2-menu{
		margin-top: 20px;
	}
	.main6{
		padding: 50px 0;
	}
	.main6-item{
		margin-right: 15px;
		width: 160px;
	}
	.main6-bottom .main6-item{
		width: 200px;
	}
	.main6-item-a+.main6-item-a {
    margin-top: 15px;
	}
	.main6-list{
		margin-top: 30px;
	}
	.main4-1{
		padding: 50px;
	}
	.main4-1-dl{
		padding: 30px 0;
	}
	.main4-h1 span{
		font-size: 50px;
	}
	.main4-h1{font-size: 16px}
	.main4-h2{font-size: 16px}
	.main1 {
    margin-top: 45px;
	}
	.main0{
		display: none;
	}
	.main6{
		display: none;
	}
	.main5{
		padding-bottom: 50px;
	}
	.main4-2 .tixi1-menu{display: block;}
	.fanwei1-input{
		width: 400px;
	}
	/*.fanwei2-table table.table tr:first-child th.smth{
		width: 300px;
	}*/
	.fw2-ml,
	.fanwei2-table table.table tr th{
		white-space: nowrap;
	}
	.about5-3 {
    margin-top: 50px;
	}
	/*.about5-3{
		display: none;
	}*/
	.banner2-wen1{
		font-size: 30px;
	}
	.banner2-wen2{
		font-size: 12px;
		margin-top: 10px;
	}
	.fangshi-list dd:nth-child(2){
		margin-top: 3%
	}
	.about5-2::before{
		width: 100%!important;
	}
	.about2-dd2{
		padding-right: 0!important
	}
	.danpian-h1{
		font-size:26px;
	}
	.fanwei2-table{
		border-radius: 0;
		overflow-yL:hidden;
		overflow-x: auto
	}
	.hdedtail-fx{
		display: none;
	}
	.tupian-list dd{
		width: 31.3333%;
	}
	#nav{
		display: none;
	}
	.about6{
		background-image: url(../images/about6-bgx.jpg);
	}
	.about6-list{
		margin-top: 50px;
	}
	.about6-pic {
    padding: 0 15px;
  }
  .about2-list22-name{
  	width: 100px;
  	font-size: 24px;
  	margin-right: 30px;
  }
  .about2-list22-con{
  	font-size: 20px;
  	line-height: 24px;
  }
  .about2-list22-item{
  	padding: 25px;
  	padding-left: 50px;
  }
  .about7-1{
  	float: none;
  	width: 100%;
  	margin-right: 0;
  	padding-right: 0;
  	margin-top: 0;
  }
  .about7-2{
  	margin-top: 50px;
  	position: relative;
  	z-index: 30;
  }
  .about7-bg{
  	width: 100%;
  }
  .about7-2{
  	margin-top:40px;
  }
  .about7-2 .about2-list22-name{
  	width: 100px;
  }
  .fangshi2-dd-box{
		padding: 25px;
	}
	.fangshi2-dd-wp {
    margin-top: 15px;
	}
	.fangshi2-dd{
		float: none;
		width: 100%!important;
		margin-right: 0;
		font-size: 17px;
	}
	.fangshi2-dd+.fangshi2-dd{
		margin-top: 10px;
	}
  .fangshi2-h1 {
    font-size: 22px;
  }
  .fangshi2-list {
    padding-top: 30px;
	}
	/*.liucheng-item-dl {
    margin-top: 30px;
	}
	.liucheng-item-dl dd{
		font-size: 18px;
		width: 130px;
		display: inline-block;
		vertical-align: top;
		white-space: normal;
	}
	.liucheng-item-dl dd+dd{
		margin-left: 50px;
	}
	.liucheng-item-dl dd img{
		width: 100px;
	}
	.liucheng-item-dl::before{
		top: 50px;
	}
	.liucheng-item-dl dl{
		display: block;
		font-size: 0;
		white-space: nowrap;
		overflow-x: auto;
		text-align: center;
	}
	.liucheng-item-dl dd+dd:before {
	  left: -32px;
	  top: 42px;
	}
	.liucheng-item {
    margin-top:50px;
	}
	.liucheng-item-dl::before{
		left: 0;
		right: 0;
	}*/
	.shenqing-line-item{
		width: 267px;
	}
	.shenqing-line-item span{
		font-size: 16px;
	}
	.shenqing-line{
		overflow-x: auto;
		white-space: nowrap;
		padding: 20px 0;
	}
	.tan_aaa-box{
		display: flex;
	}
	.tan_aaa-div{
		position: relative;
		margin:auto;
		top: 0;
		left: 0;
	}
	.main4-2-con2-menu-item{
		margin-right: 0;
		margin-top: 0;
	}
	.main4-2-con2-menu-item+.main4-2-con2-menu-item{
		margin-left: 15px;
	}
	.main4-2-con2-menu{
		padding-top: 20px;
	}
	.main4-2-con2-menu{

		white-space: nowrap;
		overflow-x: auto;
		
	}
	.main4-2-con2-menu-item{
		padding-bottom: 17px;
	}
	.yewu-xz{
		display: none;
	}
	.yewu-xz{width: 100%;margin-bottom: 30px;}
	.liuchengx-div{
		width: 1200px;
	}
	.liuchengx{
		overflow-x: auto;
	}
	#mbz-form .modal-dialog{
		width: 80%!important;
	}
}
@media only screen and (max-width: 992px){
	.tan_aaa-div{
		width: 100%;
		padding: 50px 25px 25px 25px;
		height: auto;
	}
	.tan_aaa-div-h1{
		padding: 0	20px;
	}
	.tan_aaa-dl{
		margin-top: 20px;
		padding: 20px;
	}
	.tan_aaa-dl dd h2{
		font-size: 20px;
	}
	.tan_aaa-wen-wp{
		padding: 20px;
		padding-right: 0;
	}
	.tan_aaa-box{
		padding: 15px;
	}
	.tupian-list dd{
		width: 48%;
	}
	.banner2-wen{
		padding: 70px 0;
	}
	.about1-dl dd+dd {
    margin-left: 30px;
  }
  .about1-dd1 span{
  	font-size: 34px;
  }
  .about1-dd2{
  	font-size: 15px;
  	margin-top: 10px;
  }
  .about1-dd1 b{
  	font-size: 24px;
  }
  .about1-dd1{
  	font-size: 15px;
  }
}
@media only screen and (max-width: 768px){
	.ewmbox img{
		margin-bottom: 0;
	}
	.ewmbox{
		font-size: 13px;
	}
	.main2-1-p{
		height: 3.6em;
	}
	.main2-1-aaa {
	  margin-top: 15px;
	}
	#mbz-form .modal-dialog{
		margin:20px auto;
	}
	.main2-1-list{
		margin-top: 15px;
	}
	.yewu-xz-span::after{
		width: 26px;
		height: 26px;
		margin-top: -13px;
		right: 10px;
	}
	.yewu-xz-span i{
		font-size: 16px;
	}
	.yewu-xz-span span{
		left: 15px;
		display: none;
	}
	.yewu-xz-list dd{
		font-size: 16px;
		padding: 7px 10px;
	}
	.yewu-xz-span{
		padding-left: 20px;
		height: 50px;
		line-height: 50px;
		padding-right: 40px;
		border-radius: 5px;
	}
	.yewu-xz-span::before{
		left: 55px;
		display: none;
	}
	.yewu-xz-list{
		left: 5px;
		right: 5px;
	}
	.yewu-xz{
		margin-bottom: 20px;
	}
    .about5-2 .swiper-slide:nth-child(10)::after{display:none;}
    .about5-2 .swiper-slide:nth-child(11)::after{display:none;}
	.item-wei,.swiper-slide-wei{
		display: none;
	}
	.shenqing-li.shenqing-li-inner{
		padding-left: 0;
	}
	.tan_aaa-wp .mCSB_scrollTools .mCSB_draggerRail{
		margin-right: 0;
	}
	.tan_aaa-wp .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
		margin-right: 0;
	}
	.close_btn{
		width: 30px;
		height: 30px;
	}
	.close_btn:hover:after{top:50%;-moz-transform:rotate(45deg); -ms-transform:rotate(45deg); -o-transform:rotate(45deg); -webkit-transform:rotate(45deg); transform:rotate(45deg)}
  .close_btn:hover:before{bottom:50%;-moz-transform:rotate(-45deg); -ms-transform:rotate(-45deg); -o-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); transform:rotate(-45deg)}
	.close_btn i{
		display: none;
	}
	.tan_aaa-dl dd{
		float: none;
		width: 100%;
		margin-left: 0;
	}
	.tan_aaa-dl dd+dd{
		margin-top: 15px;
		padding-top: 15px;
		border-top: 1px solid #ddd;
	}
	.tan_aaa-dl dd h2 {
    font-size: 16px;
    margin-top: 10px;
	}
	.tan_aaa-dl dd h1 {
    font-size: 12px;
	}
	.tan_aaa-div{
		padding: 30px 15px 15px;
	}
	.tan_aaa-dl{
		padding: 15px;
		margin-top: 15px;
	}
	.tan_aaa-dl dl{
		margin-left: 0;
	}
	.tan_aaa-div-h1{
		font-size: 20px;
		padding: 0;
	}
	.tan_aaa-wen-wp{
		padding: 15px 0 0;
	}
	.tan_aaa-wen{
		line-height: 2;
		height: auto;
		max-height: 12em;
		padding-right: 10px;
		font-size: 15px;
	}
	.zhaopin-table table.table tr.tr11 td {
    height: 50px;
	}
	.zhaopin-table table.table tr th{
		height: 50px;
	}
	.zhaopin-table table.table tr.tr11 td:first-child{
		font-size: 15px;
		padding-left: 15px;
	}
	.zhaopin-con{
		padding: 20px 15px;
		line-height: 1.8;
	}
	.zhaopin-table table.table tr th:first-child{padding-left: 15px;}
	
	.tixi2-list .owl-nav button.owl-next{
		width: 30px;height: 30px;
		background-size: 100%;
		margin-top: -15px;
		right: -10px;
	}
	.tixi2-list .owl-nav button.owl-prev{
		width: 30px;height: 30px;
		background-size: 100%;
		margin-top: -15px;
		left: -10px;
	}
	.tixi2-list {
	    padding: 0 25px;
	}
	.liuyanxx {
    padding-top: 25px;
	}
	.shenqing-tc-close {
    width: 13px;
    right: 10px;
    top: 7px;
  }
	/*.liucheng-item {
        margin-top: 30px;
    }
	.liucheng-item-dl {
        margin-top: 20px;
    }
	.liucheng-item-dl dd{
		width: 120px;
		font-size: 16px;
	}
	.liucheng-item-h1{
		font-size: 20px;
	}*/
	.fangshi2-dd:nth-child(3){
		margin-top: 15px!important;
	}
	.fangshi2-dd+.fangshi2-dd {
	  margin-top: 5px;
	}
	.fangshi2-dd-box {
	  padding: 15px;
	}
	.fangshi2-list {
	  padding-top: 20px;
	}
	.fangshi2-dd-wp {
	  margin-top: 10px;
	}
	.fangshi2-h1 {
	  font-size: 19px;
	}
	.fangshi2-dd{
		font-size: 15px;
	}
	.about5-item-pic{
		position: static;
		opacity: 1;
		visibility: visible;
		width: 100%;
		margin-bottom: 20px;
		padding-right: 0px;
		margin-left: 0;
		left: 0;
	}
	.about5-item.about5-item-last .about5-item-pic{
		display: block;
	}
	.about7-2 {
	  margin-top: 30px;
	}
	.about7-2 .about2-list22-name {
	  width: 70px;
	  margin-right: 15px;
	}
	.about7-2-2 {
	  font-size: 16px;
	  margin-top: 15px;
	}
	.about2-list22 {
    margin-top: 20px;
	}
	.about2-list22-item {
	  padding: 15px;
	  padding-left: 20px;
	}
	.about2-list22-con{
		font-size: 16px;
		line-height: 20px;
	}
	.about2-list22 dd+dd {
    margin-top: 15px;
	}
	.about2-list22-name {
    width: 70px;
    font-size: 18px;
    margin-right: 15px;
  }
	.tixi3-item-h1::after{
		width: 35px;
	}
	.tixi3-item-con{
		margin-top: 20px;
	}
	.tixi3-item{
		padding: 25px 20px 0;
		height: 170px;
	}
	.dwdwdw{
		bottom: 11px;
	}
	.main4-1{
		background-size: cover;
        background-attachment: scroll;
	}
	.about6-list {
      margin-top: 30px;
  }
	.yewu-a {
	  font-size: 15px;
	  margin-top: 15px;
	}
	.tupian-list dd{
		float: none;
		width: 100%;
		margin-left: 0;
		margin-top: 0;
	}
	.tupian-list dl{
		margin-left: 0;
		margin-top: 0;
	}
	.tupian-list dd+dd{
		margin-top: 15px;
	}
	.jiangtang-list dd>a {
      height: 55px;
      line-height: 55px;
      padding-right: 15px;
  }
	.jiangtang-date {
	  width: 100px;
	  font-size: 14px;
	  margin-right: 15px;
	}
	.jiangtang-con {
      font-size: 15px;
  }
	a.tixi1-menu-item {
    font-size: 14px;
    padding: 7px 12px;
    margin-right: 5px;
    margin-bottom: 5px;
  }
	.main3-list .owl-dots{
		margin-top:15px;
	}
	.main3-list .owl-dots .owl-dot{
		margin:0 4px;
	}
	.main3-list .owl-dot span{
		width: 8px;
		height: 8px;
	}
	.danpian-page{
		font-size: 14px;
	}
	.danpian-page .fl, .danpian-page .fr {
    max-width: 100%;
    float: none;
	}
	 .danpian-page .fr{
	 	margin-top: 10px;
	 }
	.danpian-h2{
		font-size: 12px;
		margin-top: 8px;
	}
	.danpian-con{
		margin:15px 0 20px;
		padding: 10px 0 10px;
	}
	.danpian-con *{
		font-size: 16px!important;
	}
	.danpian-h1{
		font-size: 20px;
	}
	.about5-item-before{
		display: none;
	}
	.about2-dd1{
		width: auto!important;
	}
	.fangshi-list dd:nth-child(2){
		margin-top: 20px;
	}
	.anli-list dd:nth-child(2), .anli-list dd:nth-child(3) {
    margin-top: 20px;
	}
	.banner2-wen1{
		font-size: 24px;
	}
	.banner2-wen2{
		font-size: 12px;
		margin-top: 10px;
	}
	.banner2-wen{
		padding: 50px 0;
	}
	.about5-3 {
    margin-top: 30px;
	}
	.about5-list2 .item{
		font-size: 18px;
	}
	.about5-list2 {
    padding: 0 20px;
	}
	.about5-2::before{
		top: auto;
		bottom: 12px;
	}
	.fw2-cz{
		width: 20px;
		height: 20px;
		background-size: 10px;
	}
	.fanwei2-table table.table tr th, .fanwei2-table table.table tr td {
	  font-size: 15px;
	}
	.fanwei1-btn-wp{
		float: none;
		margin:20px auto 0;
	}
	.fanwei1-btn.fl input,
	.fanwei1-btn.fr input{
		height: 36px;
	}
	.fanwei1-input .form-control{
		height: 40px;
	}
	.fanwei1-input{
		float: none;
		width: 100%;
	}
	.fanwei-div{
		margin-top: 20px;
		padding: 20px 15px;
		border-radius: 5px;
	}
	.fanwei .erji-title {
    font-size: 20px;
	}
  .main4-2 .tixi1-menu {
    margin-top: 20px;
  }
	.main3-h2{
		font-size: 15px;
	}
	.main3-list dd>a{
		height: auto;
		padding: 20px 15px;
	}
	.main3-h1{
		width: 35px;
		background-size: 35px;
		font-size: 20px;
		padding: 50px 6px 0;
	}
	.main3-h2{
		right: 25px;
		bottom: 25px;
	}
	.main3-h1{
		left: 25px;
		top: 25px;
	}
	.main3-list .item>a{
		height: 450px;
	}
	.main3-list dd{
		float: none;
		width: 100%;
		margin-left: 0;
	}
	.main3-list dl{
		margin-left: 0;
	}
	.main3-list dd+dd{
		margin-top: 15px;
	}
	.main4-h2 {
      font-size: 14px;
  }
	.main4-1-dl dd+dd{
		margin-top: 20px;
	}
	.main4-h1 span {
	  font-size: 42px;
	  padding-right: 10px;
	}
	.main4-1-dl{
		padding: 20px 15px;
	}
	.main4-1-dl dd{
		float: none;
		width: 100%;
	}
	.main4-1 {
	  padding: 30px;
	}
	.main5-date {
    width: 70px;
    height: 60px;
    border-right: 1px solid #d9d9d9;
    margin-right: 20px;
    text-align: center;
    padding-top: 5px;
    margin-top: 4px;
	}
	.main5-p{
		font-size: 12px;
		margin-top: 4px;
	}
	.main5-h1{
		font-size: 16px;
	}
	.main5-date2{
		font-size: 14px;
	}
	.main5-date1{
		font-size: 28px;
	}
	.main4-2-con2-div-wp {
    margin-top: 15px;
	}
	.main5-2{
		margin-top: 30px;
	}
	.main5{
		padding-bottom: 30px;
	}
	.main6 {
      padding: 30px 0;
  }
	.main5-2-h1{
		font-size: 16px;
	}
	.main4-2-con1-h1{
		font-size: 20px;
	}
	.main4-2-con1-h2 {
	  margin-top: 15px;
	  font-size: 15px;
	}
	.main4-2-con1-p {
	  font-size: 14px;
	  margin-top: 15px;
	  height: 6em;
	}
	.main2-2 dd{
		display: block;
		width: 100%;
		margin-left: 0;
		margin-top: 15px!important;
	}
	.main2-2 dl{
		margin-left: 0;
	}
	.main2-1-h2 {
    font-size: 16px;
    margin:10px 0;
  }
	.main2-1-con {
	  padding: 15px;
	}
	.mm75 {
	  margin-top: 30px;
	}
	.tui1-date {
    margin-right: 20px;
    margin-top: 5px;
	}
	.tui1-h1{
		font-size: 16px;
	}
	.main1-h1{
		height: 45px;
		line-height: 45px;
		padding-left: 15px;
		font-size: 16px;
	}
	.fmain1 .flex-control-paging li a{
		height: 4px;
	}
	.main1-left{
		margin-top: 20px;
	}
	.main1-menu-item span{
		font-size: 16px;
	}
	.title-11 a.fr{
		font-size: 12px;
	}
	.title-11 a.fr img{
		width: 18px;
		margin-left: 5px;
	}
	.title-11 {
	  padding-bottom: 20px;
	}
	.title-11 .fl span {
	  font-size: 22px;
	}
	.title-11 .fl i{
		font-size: 13px;
		padding-left: 5px;
	}
	.main1 {
    margin-top: 20px;
	}
	.fafa .flex-control-nav {
	  bottom: 15px;
	}
	.fafa .flex-control-nav li{
		margin:0 4px;
	}
	.fafa .flex-control-paging li a{
		width: 20px;
		height: 3px;
	}
	.main0-title{
		height: 50px;
		line-height: 50px;
		font-size: 15px;
		background-size: 15px;
		padding-left: 20px;
		width: 90px;
	}
	.main0-div{
		height: 50px;
		padding-left: 95px;
	}
	.main0-a{
		height: 50px;
		line-height: 50px;
		font-size: 15px;
		margin-right: 20px;
	}
	.about5-con-p p::before{
		top: 13px;
	}
	.about5-con-p{
		font-size: 16px;
	}
	.about5-nian{
		font-size: 20px;
	}
	.about5-nian span{
		font-size: 1.7em;
	}
	 .about5-nian{
		color: #bf000a;
	}
	.about5-con{
		background-position: 0 0;
	}
	.about5-item::after{
		top: auto;
		bottom: 11px;
		display: none;
	}
	.about5-2{
		background-position: 0 147px;
	}
	.about5-item::before{
		top: auto;
		bottom: 0;
		margin-top: 0;
		/*background-image: url(../images/about5-xinh.png);*/
	}
	.about5-item-before{
		background-image: url(../images/about5-xinh.png);
		top: auto;
		bottom: 0;
		margin-top: 0;
		display: block;
	}
	.about5-item2{
		padding-top: 0;
	}
	.about5-item1{
		padding-bottom: 0;
	}
	.about4-2{
		padding-top: 20px;
	}
	.about4-1-p{
		font-size: 16px;
		margin-top: 15px;
	}
	    .about4-2-p p+p {
        margin-top: 10px;
    }
	.about4-2-p{
		font-size: 16px;
	}
	.about2-item {
	  padding: 25px 15px 0 20px;
	  height: 280px;
	}
	.about2-dd1{
		font-size: 14px;
		width: auto;
		text-align: left;
		margin-right: 5px;
	}
	.about2-dl {
    margin-top: 15px;
	}
	.about2-dl dd+dd {
    margin-top: 5px;
	}
	.about2-dd2{
		font-size: 14px;
	}
	.about2-h1{
		font-size: 18px;
	}
	.about2-list{
		padding: 0 15px;
	}
	.about2-list .owl-nav button.owl-prev{
		width: 30px;
		height: 63px;
		margin-top: -31px;
		left: -15px;
	}
	.about2-list .owl-nav button.owl-next{
		width: 30px;
		height: 63px;
		margin-top: -31px;
		right: -15px;
	}
	.about1-dd1 b {
	  font-size: 18px;
	}
	.about1-dd1 span{
	  font-size: 26px;
	}
	.about1-dd1{
	  font-size: 14px;
	}
	.about1-dd2{
	  font-size: 14px;
	}
	.about1-dl{
		margin-top: 0;
		padding-top: 15px;
	}
	.about1 .more13 {
    margin-top: 25px;
	}
	.about1-dl dd+dd{
		margin-left: 0;
	}
	.about1-dl dd{
		width: 50%;
		margin-top: 20px;
		padding: 0 5px;
	}
	.about1-p{
		font-size: 14px;
		margin-top: 15px;
	}
	.padd{
		padding: 30px 0;
	}
	.tixi2-con-p{
		font-size: 14px;
	}
	.tixi1-map-item{
		height: 240px;
	}
	.shenqing-tc-wp .tixi1-map-item{
		height: 240px;
		margin-top: 15px;
	}
	.tixi2-h1{
		font-size: 17px;
	}
	.tixi1-lx {
   	padding-top: 15px;
  }
	.tixi1-lx1+.tixi1-lx1 {
    margin-top: 5px;
	}
	.tixi1-lx1{
		font-size: 17px;
	}
	.tixi1-p {
	  font-size: 15px;
	  margin-top: 10px;
	}
	.tixi1-con-h1 {
	  font-size: 20px;
	}
	.tixi1-map-wp{
		margin:15px 0 30px;
	}
	.tixi1-menu-item{
		font-size: 16px;
		padding: 10px 15px;
	}
	.tixi1-menu-item+.tixi1-menu-item {
	  margin-left: 5px;
	}
	.shenqing-tc-btn2 input {
	  height: 36px;
	  width: 165px;
	  font-size: 14px;
	}
	.shenqing-tc-btn2{
		margin-top: 15px;
	}
	.shenqing-tc-btn {
    border-top: 1px solid #cccccc;
    padding-top: 15px;
    margin-top: 15px;
	}
	.shenqing-tc-btn1{
		font-size: 14px;
	}
	.shenqing-tc-btn1 input{
		width: 13px;
    height: 13px;
    margin-right: 7px;
	}
	.shenqing-tc-p{
		font-size: 14px;
		height: 170px;
		line-height: 1.8;
		margin-top: 12px;
	}
	.shenqing-tc-form{
		padding: 20px 15px 15px;
		border-radius: 5px;
	}
	.shenqing-tc-biaoti {
	  font-size:17px;
	}
	.shenqing-btn input{
		height: 42px;
		width: 120px;
		font-size: 16px;
	}
	.shenqing-btn{
		margin-top: 30px;
	}
	.shenqing-input textarea.form-control{
		height: 120px;
		padding: 10px 12px;
	}
	.shenqing-div+.shenqing-div{
		margin-top: 30px;
	}
	.shenqing-li.fr{
		margin-top: 20px;
	}
	.shenqing-radio input{
		width: 15px;
		height: 15px;
		margin-right: 10px;
	}
	.shenqing-input input.form-control {
    height: 40px;
    padding: 6px 12px;
    background-color: #f9fbfa;
	}
	.shenqing-input select.form-control{
		height: 40px;
    padding: 6px 12px;
	}
	.shenqing-li-hunyin .shenqing-select{
		width: 100%;
	}
	.shenqing-li-inner{
		position: relative;
		left: 0;
		margin-top: 20px;
	}
	.shenqing-leixing::before{
		left: -15px;
		right: -15px;
	}
	.shenqing-li-wp+.shenqing-li-wp {
    margin-top: 20px;
  }
  #shenqing-li-wp-te {
    margin-top: 20px;
	}
  .shenqing-leixing-box-wp{
  	margin-top: 20px;
  }
	.shenqing-radio{
		padding-top: 0
	}
	.shenqing-input.shenqing-input-yzm .form-control {
    padding-right: 110px;
	}
	.shenqing-radio label+label {
    margin-left: 25px;
	}
	.shenqing-input-yzm-a{
		font-size: 12px;
		top: 5px;
		right: 6px;
		width: 100px;
	}
	.shenqing-input-yzm-a button{
		height: 30px;
	}
	.shenqing-li-name{
		position: relative;
		width: 100%;
		left: 0;
		top: 0;
		height: auto;
		line-height: 1.6;
		padding-bottom: 10px;
		font-size: 15px;
	}
	.shenqing-li{
		padding-left: 0;
		min-height: 0;
	}
	.shenqing-form {
	  margin-top: 20px;
	  padding: 20px 15px;
	  border-radius: 5px;
	}
	.shenqing-biaoti{
		font-size: 18px;
	}
	.wenda2 {
	  margin-top: 20px;
	}
	.wenda2-dd1-h1::after{
		top: 3px;
		margin-top: 0;
	}
	.wenda2-dd2{
		padding: 10px 15px;
	}
	.wenda2-dd2-p{
		font-size: 15px;
		line-height: 1.8;
		height: auto;
		padding-right: 0;
	}
	.wenda2-dd1-fl{
		font-size: 15px;
		width: 85px;
		height: 34px;
		line-height: 34px;
		top: 0;
		left: 0;
		position: relative;
	}
	.wenda2-dd1-h1{
		line-height: 1.6;
		font-size: 17px;
		padding-left: 0px;
		margin-top: 9px;
		white-space: normal;
		text-overflow:none;
	}
	.wenda2-dd1{
		padding: 15px;
		padding-bottom: 12px;
	}
	.wenda1-shipin-con{
		padding: 30px 20px;
	}
	.wenda1-shipin-item{
		padding-left: 0;
		padding-top: 62px;
		background-size: 65px;
		background-position: 0 0;
		height: auto;
	}
	.wenda1-shipin-item-h1{
		font-size: 20px;
	}
	.wenda1-shipin-item-h2{
		font-size: 16px;
		margin-top: 8px;
	}
	.anli-h1 {
	  font-size: 17px;
	}
	.anli-h2 {
	  margin-top: 7px;
	  font-size: 13px;
	}
	.anli-con {
	  padding: 15px;
	}
	.anli-list dd{
		float: none;
		width: 100%;
		margin-left: 0;
		margin-top: 20px;
	}
	.anli-list dl{
		margin-left: 0;
		padding-top: 5px;
	}
	.yewu-con-p{
		font-size: 15px;
		margin-top: 15px;
	}
	.yewu-con {
	  padding: 20px 15px;
	}
	.yewu-list{
		padding-top: 5px;
	}
  .yewu-h1 {
    font-size: 20px;
    background-size: auto 34px;
    min-height: 34px;
    padding-left: 50px;
    padding-top: 2px;
  }
	.yewu-item{
		margin-top: 20px;
	}
	.fangshi-a img{
		margin-left: 10px;
		width: 15px;
	}
	.fangshi-a {
	  font-size: 14px;
	  margin-top: 15px;
	}
	.fangshi1-p {
	  font-size: 15px;
	  margin-top: 10px;
	  line-height: 1.8;
	}
	.fangshi-h1 {
	  font-size: 20px;
	}
	.fangshi-item{
		padding: 20px 15px;
	}
	.fangshi-list dd{
		margin-top: 0;
	}
	.fangshi-list dd+dd{
		margin-top: 20px;
	}
	.logo-2{
		width: 240px;
		margin-top: 25px;
	}
	   .mm55 {
        margin-top: 25px;
    }
  .erji-bottom {
    padding: 25px 0 30px;
  }
	.erji-title {
	  font-size: 22px;
	}
	.erji-title::after {
	  display: block;
	  content: "";
	  width: 35px;
	  height: 4px;
	  background-color: #bf000a;
	  margin: 15px auto 0;
	}
	.erji-nav dd.cur::after{
		height: 3px;
	}
	.xinwen2-div{
		height: auto;
	}
	.erji-nav{
		float: none;
		width: 100%;
	}
	.erji-nav dd {
	  width: 25%;
	  height: 50px;
	  line-height: 50px;
	  padding: 0;
	  font-size: 16px;
	  text-align: center;
	}
	.erji-nav dd+dd{
		margin-left: 0;
	}
	.xinwen2-date{
		float: none;
		width: 100%;
		padding-top: 0;
		font-size: 0;
		line-height: normal;
		text-align: left;
	}
	.xinwen2-pic{
		float: none;
		width:100%;
		margin:15px auto 5px;
	}
	.xinwen2-con-nei h1 {
		font-size: 18px;
	}
	.xinwen2-con-nei h2{
		font-size: 12px;
		margin:13px 0 8px;
	}
	.xinwen2-date h1,.xinwen2-date h2{
		display: inline-block;
	}
	.xinwen2-date h2{
		margin-left: 10px;
	}
	.xinwen2-date h1{
		font-size: 42px;
	}
	.xinwen2 li{
		padding: 20px 15px ;
		margin-top: 20px;
	}
	.fenye{
		font-size: 12px;
		margin-top: 28px;
	}
	.fenye .pagination > li > a,.fenye .pagination > li > span{
		padding: 5px 10px;
	}
	.er img{
		margin-bottom: 10px;
	}
	.er {
	  width: 85px;
	  font-size: 12px;
	}
	.er+.er {
	  margin-left: 15px;
	}
	.er-wp{
		/*width: 285px;*/
	}
	.footer-1{
		padding: 20px 0 15px;
	}
	.footer-2{
		font-size: 12px;
		padding: 12px 0;
	}
	.er-msb{
		margin-top: 20px;
	}
}
@media only screen and (max-width: 500px){}
@media only screen and (max-width: 350px){}